/* Main Body Properties */
body {
         margin:0px;
         padding:0px;
         font-family: "微软雅黑";
         font-size:14px; /*small*/
         word-break:break-all;
         line-height:160%;

}


<!--
#leftcontent {
         font-family: "verdana","微软雅黑", "宋体","Arial","Helvetica", "sans-serif";
         font-size:13px;         
}
-->

td {

         font-family: "verdana","ms song","微软雅黑", "宋体","Arial","Helvetica", "sans-serif";
         word-break:break-all;
         line-height:150%;
         font-size:13px;
}





.news {
         font-family: "verdana","ms song","微软雅黑", "宋体","Arial","Helvetica", "sans-serif";
         font-size:12px;
         font-weight:bold;
}
